#footer{ padding: 0;}
#footerMain{ padding: 10px 0 ;}
.creditLinks { width: 100%; float: none; padding: 20px 0 10px 0; text-align: center;}

#mobileMenuButton {
    position: absolute;
    top: 4px;
    right: 4px;
}

.topMain, .menuHolder { width: 100%;}
.menuHolder { text-align: center;}
.panda-widgets:nth-child(2) { margin: 0;}

.video-js {padding-top: 56.25% !important; width:auto !important; height:auto !important;}


.fullWidth { width:100%; }
.fullWidthInner { width:100%; }

.infoBox { width:90%; }

.homeTarget { clear:both; width:100%; display: none;  }
.homeApp { clear:both; width:100%;  }
.homeApp img { width:100%; }

.levelMenu { font-size:160%; }